<?php
function init_widgets()
{

  

    require_once \ElementPress::addons_dir() . '/widgets/price/price.php';
    require_once \ElementPress::addons_dir() . '/widgets/sharepost/sharepost.php';
    require_once \ElementPress::addons_dir() . '/widgets/posttitle/posttitle.php';
    require_once \ElementPress::addons_dir() . '/widgets/postimage/postimage.php';
    require_once \ElementPress::addons_dir() . '/widgets/postcontent/postcontent.php';
    require_once \ElementPress::addons_dir() . '/widgets/postcoments/postcoments.php';
    require_once \ElementPress::addons_dir() . '/widgets/postauthorimage/postauthorimage.php';
    require_once \ElementPress::addons_dir() . '/widgets/metapost/metapost.php';
    require_once \ElementPress::addons_dir() . '/widgets/team/team.php';
    require_once \ElementPress::addons_dir() . '/widgets/postbreadcrumbs/postbreadcrumbs.php';
    require_once \ElementPress::addons_dir() . '/widgets/callofaction/callofaction.php';
    require_once \ElementPress::addons_dir() . '/widgets/search/search.php';
    require_once \ElementPress::addons_dir() . '/widgets/searchpost/searchpost.php';
    require_once \ElementPress::addons_dir() . '/widgets/blogpost/blogpost.php';
    require_once \ElementPress::addons_dir() . '/widgets/testimonial/testimonial.php';
    require_once \ElementPress::addons_dir() . '/widgets/vpsslider/vpsslider.php';
    require_once \ElementPress::addons_dir() . '/widgets/nav-menu/nav-menu.php';
    require_once \ElementPress::addons_dir() . '/widgets/accordin/accordin.php';
    require_once \ElementPress::addons_dir() . '/widgets/epress-heading/epress-heading.php';
    require_once \ElementPress::addons_dir() . '/widgets/info-box/info-box.php';
    require_once \ElementPress::addons_dir() . '/widgets/epress-search/epress-search.php';
    require_once \ElementPress::addons_dir() . '/widgets/epress-icon-box/epress-icon-box.php';
    require_once \ElementPress::addons_dir() . '/widgets/epress-countdown/epress-countdown.php';
    require_once \ElementPress::addons_dir() . '/widgets/epress-effects/epress-effects.php';
    require_once \ElementPress::addons_dir() . '/widgets/epress-table/epress_table.php';
   

  




    \Elementor\Plugin::instance()->widgets_manager->register_widget_type(new Elementor\ElementPress_widget_Price());
    \Elementor\Plugin::instance()->widgets_manager->register_widget_type(new Elementor\Elementpress_Widget_sharepost());
    \Elementor\Plugin::instance()->widgets_manager->register_widget_type(new Elementor\Epress_posttitle());
    \Elementor\Plugin::instance()->widgets_manager->register_widget_type(new Elementor\Elementpress_Widget_postimage());
    \Elementor\Plugin::instance()->widgets_manager->register_widget_type(new Elementor\Elementpress_Widget_postcontent());
    \Elementor\Plugin::instance()->widgets_manager->register_widget_type(new Elementor\Elementpress_Widget_postcoments());
    \Elementor\Plugin::instance()->widgets_manager->register_widget_type(new Elementor\Elementpress_Widget_postauthorimage());
    \Elementor\Plugin::instance()->widgets_manager->register_widget_type(new Elementor\Elementpress_Widget_metapost());
    \Elementor\Plugin::instance()->widgets_manager->register_widget_type(new Elementor\Elementpress_Widget_Team());
    \Elementor\Plugin::instance()->widgets_manager->register_widget_type(new Elementor\Elementpress_Widget_postbreadcrumbs());
    \Elementor\Plugin::instance()->widgets_manager->register_widget_type(new Elementor\Elementpress_Widget_callofaction());
    \Elementor\Plugin::instance()->widgets_manager->register_widget_type(new Elementor\Elementpress_Widget_search());
    \Elementor\Plugin::instance()->widgets_manager->register_widget_type(new Elementor\Elementpress_Widget_searchpost());
    \Elementor\Plugin::instance()->widgets_manager->register_widget_type(new Elementor\Elementpress_Widget_blogpost());
    \Elementor\Plugin::instance()->widgets_manager->register_widget_type(new Elementor\Elementpress_Widget_Testimonial());
    \Elementor\Plugin::instance()->widgets_manager->register_widget_type(new Elementor\Elementpress_Widget_vspslider());
    \Elementor\Plugin::instance()->widgets_manager->register_widget_type(new Elementor\ElementPress_Widget_Nav_Menu());
    \Elementor\Plugin::instance()->widgets_manager->register_widget_type(new Elementor\ElementPress_Widget_Accordion());
    \Elementor\Plugin::instance()->widgets_manager->register_widget_type(new Elementor\Epress_heading());
    \Elementor\Plugin::instance()->widgets_manager->register_widget_type(new Elementor\ElementPress_Info_Box());
    \Elementor\Plugin::instance()->widgets_manager->register_widget_type(new Elementor\Epress_search());
    \Elementor\Plugin::instance()->widgets_manager->register_widget_type(new Elementor\Epress_icon_box());
    \Elementor\Plugin::instance()->widgets_manager->register_widget_type(new Elementor\Epress_Countdown());
    \Elementor\Plugin::instance()->widgets_manager->register_widget_type(new Elementor\Epress_Effects());
    \Elementor\Plugin::instance()->widgets_manager->register_widget_type(new \Elementor\Epress_table());




}
